Subject: how can I install version 1.3.2?
From: "JANE ASMUTH" <[email-masked]>
To: <[email-masked]>
Date: Tue, 18 Dec 2001 17:19:11 -0500

I am trying to go back to version 1.3.2 of cygwin. I am currently using
cygwin 1.3.6.  The setup program only allows me to unistall entirely, or go
back to version 1.3.5.

Can someone tell me how to uninstall what I have and get back to version
1.3.2 of the cygwin1.dll?  (Or point me to a web page).

The reason for my wanting to do this is I am having problems with xemacs
21.4.6 and I hear that the everything is ok with cygwin 1.3.2.

Thanks,

Jane Asmuth
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/